Canvas5ImageInternal Namespace Reference

Internal: the structures of a Canvas5Image. More...

## Classes
struct | Stroke
| Internal: the stroke style of a Canvas5Image. More...
struct | VKFLShape
| Internal: the internal shape of a Canvas5Image. More...
struct | VKFLImage
| Internal: the internal image of a Canvas5Image. More...
struct | State
| Internal: the state of a Canvas5Image. More...

## Detailed Description

Internal: the structures of a Canvas5Image.